/*--
	Theme Name: theme45686
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

body #topnav li a {
    padding: 13px 26px;
    margin-right: 6px;
}
body h4.about-heading {
    color: #25252f;
}
body .about-page h2, body .health-professional-page h2, body .patient-page h2, body .home-page h2 {
    text-align: center;
}
 
body p.about-heading {
    font-size: 24px;
    line-height: 36px;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
    text-transform: initial;
}
body .patient-page li {
    text-decoration: none;
    display: block;
    background: url(http://cpcp2401.staging-cloud.netregistry.net/wordpress/wp-content/uploads/2017/11/bullet1.png);
    background-repeat: no-repeat;
    padding-left: 31px;
    margin-bottom: 20px;
}
body .patient-page ul {
    margin: 0px;
}
body .contact-page p {
    font-size: 18px;
    line-height: 24px;
}
body .contact-page h5 {
    color: #484848;
}
body p.copy {
    font-size: 48px;
    line-height: 24px;
    color: #a7a6b2;
}
body p.para-one {
    font-size: 24px;
    line-height: 36px;
    color: #5f5f5f;
    text-align: center;
    font-weight: lighter;
}
body .home-grid, h6 {
    text-align: center;
}
body .home-grid p {
    font-size: 13px;
    line-height: 18px;
}
body .home-grid {
    border: 1px solid #e5e5e5;
    padding: 10px;
}
body .home-grid li {
    text-decoration: none;
    display: block;
}
body .home-grid li:before {
    content: url(http://cpcp2401.staging-cloud.netregistry.net/wordpress/wp-content/uploads/2017/11/read_icon.png);
    margin-right: 5px;
}

body .footer-widgets .menu li {
    font-size: 15px;
    line-height: 30px;
}

body .footer-widgets h3 {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}
body .footer-widget-2 p {
    font-size: 15px;
    line-height: 26px;
}	
body .header-plane {
    background: none;
}
body .what-we li {
    text-decoration: none;
    display: block;
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
}
body .what-we li:before {
    content: url(http://cpcp2401.staging-cloud.netregistry.net/wordpress/wp-content/uploads/2017/11/title_left.png);
    margin-right: 8px;
}
body .what-we li:after {
    content: url(http://cpcp2401.staging-cloud.netregistry.net/wordpress/wp-content/uploads/2017/11/title_right.png);
    margin-left: 8px;
}

body .breadcrumb .active {
    color: #4a8fce;
}
body .breadcrumb a {
    color: #484848;
}
body.home header.motopress-wrapper.header {
    padding-bottom: 25px;
    padding-top: 25px;
    background: transparent;
    position: absolute;
    width: 100%;
}
body header.motopress-wrapper.header {
    padding-bottom: 25px;
    padding-top: 25px;
    background: #50a7ef;
}
body .menu-holder {
    width: 64%;
    margin-left: 10%;
}
body #topnav >li:before {
    z-index: 1;
}
body .footer-widget-three p {
    font-size: 16px;
    line-height: 30px;
}
body .home-page h2 a {
    color: #0d77dd;
}
body .about-page h2 a{
color: #0d77dd;
}
body .patient-page h2 a{
color: #0d77dd;
}
body .health-professional-page h2 a{
color: #0d77dd;
}

/*Media Query */

@media (min-width: 768px) and (max-width: 1024px) {
body #topnav li a {
    padding: 12px 11px !important;
    margin-left: 0px;
}
}

@media (max-width: 736px){ 
body h1 {
    line-height: 44px;
    font-size: 34px;
    text-align: center;
}
body h4, body h3, body h5{
	text-align: center;
}
body p.about-heading{
	text-align: center;
}

body .home-grid {
    margin-bottom: 15px;
}
body .contact-page p {
    text-align: center;
}
body .footer-widgets h3 {
    text-align: left;
}
body .footer-widget-2 {
    margin-bottom: 25px;
}
body .welcome-image img {
    margin-left: 17%;
}
body .home-page .what-we {
    margin-top: 65%;
}
body .select-menu {
    margin-left: 13%;
}
}

@media (max-width: 1024px){
body .what-we li:before{
	display: none;
}
body .what-we li:after{
	display: none;
}
}

@media (min-width: 768px) and (max-width: 1023px){
.contact-page a {
    font-size: 14px;
}
}
@media (min-width: 1366px){
body .home-grid {
    min-height: 291px !important;
}
}
@media (min-width: 768px){
body .home-grid {
    min-height: 364px !important;
}
}
